Subject: RE: 16520558 - Power Seller UK {Europe} - Tennessee Titans vs Los Angeles Chargers - NFL International Series 2018 - 21/10/2018 14:30 - Power seller has to upload e-tickets.
From: Sinead Bartley <[email-masked]>
To: Petrisor Parfene <[email-masked]>
Cc: Uma Bairiya <[email-masked]>, Urvika Chaudhary <[email-masked]>, Mansi Chhabra <[email-masked]>
Date: Sat, 20 Oct 2018 14:28:08 +0000

HI there,

The order is still set to RMSD, so I’m not sure if seller is still being allowed to provide the tickets here?

Kind regards,

Sinéad.

From: Mansi Chhabra <[email-masked]>
Sent: Saturday 20 October 2018 15:03
To: Sinead Bartley <[email-masked]>
Cc: Uma Bairiya <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: 16520558 - Power Seller UK {Europe} - Tennessee Titans vs Los Angeles Chargers - NFL International Series 2018 - 21/10/2018 14:30 - Power seller has to upload e-tickets.
Importance: High

Hi Sinead,

With reference to TID: 16520558, the buyer is chasing the tickets. brian.nugent left a note that seller advised this order will be fulfilled with e-tickets tomorrow. Replied to seller that I will leave note on order.

Buyer just received a letter from seller stating the tickets are with seller's parents.Also seller informed that he has e-tickets.

Could you please ask SS agent to contact the UK broker aksing whether he can provide the tickets or we can move it to pending substitution.

Thank you
Mansi

________________________________
From: "Uma Bairiya" <[email-masked]<mailto:[email-masked]>>
To: "Mansi Chhabra" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 20 October, 2018 17:14:37
Subject: 16520558 - Power Seller UK {Europe} - Tennessee Titans vs Los Angeles Chargers - NFL International Series 2018 - 21/10/2018 14:30 - Power seller has to upload e-tickets.

Hi Mansi,

TID: 16520558

Buyer reported that he got a letter in the mail from the seller stating that he can't provide the tickets today(19-10-2018); however, he will provide the tickets to the buyer by 6pm tomorrow(20-10-2018). He also informed that he called the person who senmt the ticket and he informed him that now he will get e-tickets for the event. I have assured the buyer that he will receive tickets before the event.

When checked the case history it was found that the power seller UK has confirmed on the email that " This order has been changed to e-tickets by the NFL. We have provided proof. The e-tickets will be sent to ya at the latest tomorrow. So we will upload as soon as they are received. Can you please change the delivery to e-tickets."

Can you please assign this case to seller support so that we can ask the seller to provide the tickets to upload it for the buyer.

Thanks,
Uma